@charset "UTF-8";
/* =====================
	モデルハウス
 ======================= */
/** -------------------- ギフトカード -------------------- **/
.modelhouse-giftcard {
  max-width: 792px;
  margin: 50px auto;
}
.modelhouse-giftcard:first-child {
  margin-top: 0;
}
.modelhouse-giftcard:last-child {
  margin-bottom: 0;
}

/** -------------------- 一覧 -------------------- **/
.modelhouse-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 120px 0;
}
.modelhouse-list-item {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 46%;
          flex: 0 1 46%;
}
.modelhouse-list-item .thumb {
  width: 100%;
  padding-top: 67.0289855072%;
  position: relative;
  margin-bottom: 20px;
  border: 1px solid #eee;
}
.modelhouse-list-item .thumb img {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
.modelhouse-list-item .title {
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.45;
}
.modelhouse-list-item .address {
  text-align: center;
  font-size: 20px;
  margin: 5px 0 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 0.1em;
     -moz-column-gap: 0.1em;
          column-gap: 0.1em;
}
.modelhouse-list-item .address:before {
  content: "";
  width: 1em;
  height: 1.2em;
  background: url(../img/common/icon_map.png) no-repeat left center/contain;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.modelhouse-list-item .event-page {
  margin-top: 18px;
}
.modelhouse-list-item .event-page a {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  display: block;
  text-align: center;
  border-radius: 100px;
  font-weight: 700;
  padding: 12px 60px 12px 30px;
  border: 2px solid var(--c_orange);
  background: var(--c_orange);
  color: var(--c_wht);
  position: relative;
}
.modelhouse-list-item .event-page a:after {
  content: "";
  width: 1.5625em;
  height: 1.5625em;
  background: url(../img/common/arrow.png) no-repeat center/contain;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transition: var(--anim);
  transition: var(--anim);
  -webkit-filter: var(--filter_wht);
          filter: var(--filter_wht);
}
.modelhouse-list-item .event-page a:hover {
  opacity: 1;
  background: var(--c_wht);
  color: var(--c_orange);
}
.modelhouse-list-item .event-page a:hover:after {
  -webkit-filter: var(--filter_orange);
          filter: var(--filter_orange);
}
.modelhouse-list-item .recommend {
  margin-top: 18px;
}
.modelhouse-list-item .recommend h4 {
  font-size: 26px;
  font-weight: 700;
  color: var(--c_green);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
  margin-bottom: 10px;
}
.modelhouse-list-item .recommend h4:before {
  content: "";
  width: 1.1538461538em;
  height: 1.1538461538em;
  background: url(../img/common/icon_person.png) no-repeat center/contain;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-filter: var(--filter_green);
          filter: var(--filter_green);
}
.modelhouse-list-item .recommend .box {
  background: var(--c_bg);
  border-radius: 10px;
  padding: 28px 30px;
}
.modelhouse-list-item .recommend .box li {
  font-size: 20px;
  padding-left: 1.25em;
  text-indent: -1.25em;
}
.modelhouse-list-item .recommend .box li:before {
  content: "●";
  color: var(--c_green);
  margin-right: 0.25em;
}
.modelhouse-list-item .recommend .box li + li {
  margin-top: 0.75em;
}
.modelhouse-list-item .links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 32px;
}
.modelhouse-list-item .links > li {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 47.5%;
          flex: 0 1 47.5%;
}
.modelhouse-list-item .links > li a {
  display: block;
  text-align: center;
  border-radius: 100px;
  font-weight: 700;
  padding: 12px 30px;
  border: 2px solid;
  position: relative;
}
.modelhouse-list-item .links > li a:after {
  content: "";
  width: 1.5625em;
  height: 1.5625em;
  background: url(../img/common/arrow.png) no-repeat center/contain;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transition: var(--anim);
  transition: var(--anim);
}
.modelhouse-list-item .links > li a.reserve {
  background: var(--c_green);
  border-color: var(--c_green);
  color: var(--c_wht);
}
.modelhouse-list-item .links > li a.reserve:after {
  -webkit-filter: var(--filter_wht);
          filter: var(--filter_wht);
}
.modelhouse-list-item .links > li a.reserve:hover {
  background: var(--c_wht);
  color: var(--c_green);
  opacity: 1;
}
.modelhouse-list-item .links > li a.reserve:hover:after {
  -webkit-filter: var(--filter_green);
          filter: var(--filter_green);
}
.modelhouse-list-item .links > li a.more {
  background: var(--c_wht);
  border-color: var(--c_text);
  color: var(--c_text);
}
.modelhouse-list-item .links > li a.more:hover {
  background: var(--c_text);
  color: var(--c_wht);
  opacity: 1;
}
.modelhouse-list-item .links > li a.more:hover:after {
  -webkit-filter: var(--filter_wht);
          filter: var(--filter_wht);
}

/** -------------------- 詳細 -------------------- **/
.modelhouse-single {
  overflow: hidden;
  padding-bottom: 0;
}

.modelhouse-single-header .thumb {
  margin-bottom: 50px;
}
.modelhouse-single-header .thumb img {
  margin: 0 auto;
}

.modelhouse-single-title {
  text-align: center;
  font-size: 46px;
  font-weight: 700;
  line-height: 1.44;
  margin: 40px 0;
}

/* こんな方におすすめ！ */
.modelhouse-single-rec {
  margin: 40px 0;
}
.modelhouse-single-rec-title {
  font-size: 26px;
  font-weight: 700;
  color: var(--c_green);
  padding-left: 1.5384615385em;
  margin-bottom: 10px;
  position: relative;
}
.modelhouse-single-rec-title:before {
  content: "";
  width: 1.1538461538em;
  height: 100%;
  background: url(../img/common/icon_person.png) no-repeat center/contain;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-filter: var(--filter_green);
          filter: var(--filter_green);
}
.modelhouse-single-rec-box {
  background: var(--c_bg);
  border-radius: 10px;
  padding: 28px 30px;
}
.modelhouse-single-rec-box li {
  font-size: 20px;
  padding-left: 1.25em;
  text-indent: -1.25em;
}
.modelhouse-single-rec-box li:before {
  content: "●";
  color: var(--c_green);
  margin-right: 0.25em;
}
.modelhouse-single-rec-box li + li {
  margin-top: 0.75em;
}

/* モデルハウス特長 */
.modelhouse-single-feature {
  margin: 40px 0;
}
.modelhouse-single-feature-title {
  font-size: 26px;
  font-weight: 700;
  color: var(--c_orange);
  padding-left: 40px;
  margin-bottom: 10px;
  position: relative;
}
.modelhouse-single-feature-title:before {
  content: "";
  width: 30px;
  height: 100%;
  background: url(../img/common/icon_house.png) no-repeat center/contain;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-filter: var(--filter_orange);
          filter: var(--filter_orange);
}
.modelhouse-single-feature-box {
  background: var(--c_bg);
  border-radius: 10px;
  padding: 28px 30px;
}
.modelhouse-single-feature-box p {
  font-size: 20px;
  line-height: 1.5;
}

/* 間取り */
.modelhouse-single-plan {
  margin: 100px 0;
}
.modelhouse-single-plan-title {
  text-align: center;
  font-family: var(--font_eng);
  font-size: 86px;
  font-weight: 700;
  line-height: 1.2209302326;
  margin-bottom: 50px;
}
.modelhouse-single-plan-slider {
  margin: 0 -12px;
}
.modelhouse-single-plan-slider.slick-dotted.slick-slider {
  margin-bottom: 0;
}
.modelhouse-single-plan-slider-item {
  padding: 0 12px;
}
.modelhouse-single-plan-slider-item a {
  display: block;
  position: relative;
  width: 100%;
  padding-top: 97.4%;
  border: 1px solid #eee;
}
.modelhouse-single-plan-slider-item a img {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: contain;
     object-fit: contain;
}
.modelhouse-single-plan-slider-item a .expand {
  position: absolute;
  right: 20px;
  bottom: 20px;
  width: 30px;
  height: 30px;
  border: 1px solid #D2D2D2;
  border-radius: 50%;
  background: var(--c_wht);
}
.modelhouse-single-plan-slider-item a .expand:before, .modelhouse-single-plan-slider-item a .expand:after {
  content: "";
  width: 50%;
  height: 2px;
  border-radius: 50px;
  background: #D2D2D2;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}
.modelhouse-single-plan-slider-item a .expand:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.modelhouse-single-plan-slider-nav {
  margin-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 30px;
     -moz-column-gap: 30px;
          column-gap: 30px;
}
.modelhouse-single-plan-slider-nav .slick-arrow {
  position: relative;
  top: auto;
  left: auto;
  right: auto;
  -webkit-transform: none;
          transform: none;
  width: 40px;
  height: 40px;
  background: url(../img/common/arrow.png) no-repeat center/contain;
  -webkit-transition: var(--anim);
  transition: var(--anim);
}
.modelhouse-single-plan-slider-nav .slick-arrow:before {
  display: none;
}
.modelhouse-single-plan-slider-nav .slick-arrow.slick-disabled {
  opacity: 0.3;
  pointer-events: none;
}
.modelhouse-single-plan-slider-nav .slick-prev {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.modelhouse-single-plan-slider-nav .slick-next {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.modelhouse-single-plan-slider-nav .slick-dots {
  position: relative;
  bottom: auto;
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}
.modelhouse-single-plan-slider-nav .slick-dots > li {
  width: 10px;
  height: 10px;
  padding: 0;
  margin: 0;
}
.modelhouse-single-plan-slider-nav .slick-dots > li:only-child {
  display: none;
}
.modelhouse-single-plan-slider-nav .slick-dots > li button {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border-radius: 50%;
  background: #DCDCDC;
}
.modelhouse-single-plan-slider-nav .slick-dots > li button:before {
  display: none;
}
.modelhouse-single-plan-slider-nav .slick-dots > li.slick-active button {
  background: var(--c_text);
}
.modelhouse-single-plan-list-item {
  margin-bottom: 40px;
}
.modelhouse-single-plan-list-item:last-child {
  margin-bottom: 0;
}
.modelhouse-single-plan-list-item img {
  margin: 0 auto;
}

/* 写真ギャラリー */
.modelhouse-single-gallery {
  margin: 100px 0;
}
.modelhouse-single-gallery-title {
  text-align: center;
  font-family: var(--font_eng);
  font-size: 86px;
  font-weight: 700;
  line-height: 1.2209302326;
  margin-bottom: 50px;
}
.modelhouse-single-gallery-slider .slick-list {
  overflow: visible;
}
.modelhouse-single-gallery-slider-item {
  padding: 0 12px;
}
.modelhouse-single-gallery-slider-item figure > div {
  width: 100%;
  padding-top: 59.8484848485%;
  position: relative;
}
.modelhouse-single-gallery-slider-item figure > div img {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
.modelhouse-single-gallery-slider-item figcaption {
  margin-top: 12px;
}
.modelhouse-single-gallery-slider-nav {
  margin-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 30px;
     -moz-column-gap: 30px;
          column-gap: 30px;
}
.modelhouse-single-gallery-slider-nav .slick-arrow {
  position: relative;
  top: auto;
  left: auto;
  right: auto;
  -webkit-transform: none;
          transform: none;
  width: 40px;
  height: 40px;
  background: url(../img/common/arrow.png) no-repeat center/contain;
  -webkit-transition: var(--anim);
  transition: var(--anim);
}
.modelhouse-single-gallery-slider-nav .slick-arrow:before {
  display: none;
}
.modelhouse-single-gallery-slider-nav .slick-arrow.slick-disabled {
  opacity: 0.3;
  pointer-events: none;
}
.modelhouse-single-gallery-slider-nav .slick-prev {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.modelhouse-single-gallery-slider-nav .slick-next {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.modelhouse-single-gallery-slider-nav .slick-dots {
  position: relative;
  bottom: auto;
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}
.modelhouse-single-gallery-slider-nav .slick-dots > li {
  width: 10px;
  height: 10px;
  padding: 0;
  margin: 0;
}
.modelhouse-single-gallery-slider-nav .slick-dots > li button {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border-radius: 50%;
  background: #DCDCDC;
}
.modelhouse-single-gallery-slider-nav .slick-dots > li button:before {
  display: none;
}
.modelhouse-single-gallery-slider-nav .slick-dots > li.slick-active button {
  background: var(--c_text);
}

/* 住所・MAP */
.modelhouse-single-location {
  margin: 180px 0 100px;
}
.modelhouse-single-location-title {
  text-align: center;
  font-family: var(--font_eng);
  font-size: 86px;
  font-weight: 700;
  line-height: 1.2209302326;
  margin-bottom: 50px;
}
.modelhouse-single-location .googleMap {
  width: 100%;
  height: 500px;
}
.modelhouse-single-location-address {
  font-size: 20px;
  line-height: 1.45;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 8px;
     -moz-column-gap: 8px;
          column-gap: 8px;
  margin-top: 20px;
}
.modelhouse-single-location-address:before {
  content: "";
  width: 1em;
  height: 1.45em;
  background: url(../img/common/icon_map.png) no-repeat center left/contain;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.modelhouse-single-location-address .zip {
  margin-right: 0.5em;
}
.modelhouse-single-location-car {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 1em;
     -moz-column-gap: 1em;
          column-gap: 1em;
  font-size: 20px;
  line-height: 1.45;
  text-align: center;
  margin-top: 20px;
}
.modelhouse-single-location-car dt {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

/* 来場予約はこちら */
.modelhouse-giftcard a {
  display: block;
  background: #0A5000;
  border-radius: 20px;
  overflow: hidden;
  padding-bottom: 32px;
  text-align: center;
}
.modelhouse-giftcard-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  background: var(--c_wht);
  border: 2px solid var(--c_green);
  border-radius: 100px;
  color: var(--c_green);
  width: 85.6%;
  margin: 5px auto 0;
  font-size: 22px;
  font-weight: 700;
  padding: 12px;
}
.modelhouse-giftcard-btn:after {
  content: "";
  width: 1.0909090909em;
  height: 1.0909090909em;
  background: url(../img/common/arrow_fill.png) no-repeat center/contain;
  -webkit-filter: var(--filter_green);
          filter: var(--filter_green);
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

/* 販売情報はこちら */
.modelhouse-single-more {
  max-width: 792px;
  margin: 50px auto 0;
}
.modelhouse-single-more a {
  display: block;
  text-align: center;
  border-radius: 20px;
  background: url(../img/modelhouse/main.jpg) no-repeat center/cover;
  color: var(--c_wht);
  padding: 60px 20px 114px;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
.modelhouse-single-more a:before {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.modelhouse-single-more-eng {
  font-family: var(--font_eng);
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 43px;
}
.modelhouse-single-more-jp {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
}
.modelhouse-single-more-jp:after {
  content: "";
  width: 1em;
  height: 0.75em;
  background: url(../img/common/icon_link.png) no-repeat center/contain;
  -webkit-filter: var(--filter_wht);
          filter: var(--filter_wht);
  -webkit-transition: var(--anim);
  transition: var(--anim);
  display: inline-block;
}

/* タブレット
  ------------------------ */
/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  /** -------------------- ギフトカード -------------------- **/
  .modelhouse-giftcard {
    margin: 28px auto;
  }
  /** -------------------- 一覧 -------------------- **/
  .modelhouse-list {
    gap: 60px 0;
  }
  .modelhouse-list-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }
  .modelhouse-list-item .thumb {
    margin-bottom: 10px;
  }
  .modelhouse-list-item .title {
    font-size: 18px;
  }
  .modelhouse-list-item .address {
    font-size: 12px;
    margin-bottom: 10px;
  }
  .modelhouse-list-item .event-page {
    margin-top: 10px;
  }
  .modelhouse-list-item .event-page a {
    padding: 8px 36px 8px 20px;
    border-width: 1px;
    font-size: 12px;
  }
  .modelhouse-list-item .event-page a:after {
    right: 8px;
  }
  .modelhouse-list-item .recommend {
    margin-top: 10px;
  }
  .modelhouse-list-item .recommend h4 {
    font-size: 14px;
    -webkit-column-gap: 4px;
       -moz-column-gap: 4px;
            column-gap: 4px;
    margin-bottom: 4px;
  }
  .modelhouse-list-item .recommend .box {
    padding: 16px 12px;
    border-radius: 8px;
  }
  .modelhouse-list-item .recommend .box li {
    font-size: 14px;
  }
  .modelhouse-list-item .links {
    margin-top: 16px;
  }
  .modelhouse-list-item .links > li a {
    padding: 8px 20px;
    border-width: 1px;
    font-size: 12px;
  }
  .modelhouse-list-item .links > li a:after {
    right: 8px;
  }
  /** -------------------- 詳細 -------------------- **/
  .modelhouse-single-header .thumb {
    margin-bottom: 20px;
  }
  .modelhouse-single-title {
    font-size: 20px;
    margin: 20px 0;
  }
  /* こんな方におすすめ！ */
  .modelhouse-single-rec {
    margin: 20px 0;
  }
  .modelhouse-single-rec-title {
    font-size: 18px;
    margin-bottom: 4px;
  }
  .modelhouse-single-rec-box {
    padding: 16px 12px;
  }
  .modelhouse-single-rec-box li {
    font-size: 14px;
  }
  /* モデルハウス特長 */
  .modelhouse-single-feature {
    margin: 20px 0;
  }
  .modelhouse-single-feature-title {
    font-size: 18px;
    margin-bottom: 4px;
  }
  .modelhouse-single-feature-box {
    padding: 16px 12px;
  }
  .modelhouse-single-feature-box p {
    font-size: 14px;
  }
  /* 間取り */
  .modelhouse-single-plan {
    margin: 50px 0;
  }
  .modelhouse-single-plan-title {
    font-size: 28px;
    margin-bottom: 16px;
  }
  .modelhouse-single-plan-slider {
    margin: 0 -4px;
  }
  .modelhouse-single-plan-slider .slick-list {
    overflow: visible;
  }
  .modelhouse-single-plan-slider-item {
    padding: 0 4px;
  }
  .modelhouse-single-plan-slider-item a .expand {
    right: 10px;
    bottom: 10px;
    width: 20px;
    height: 20px;
  }
  .modelhouse-single-plan-slider-nav {
    margin-top: 20px;
    -webkit-column-gap: 16px;
       -moz-column-gap: 16px;
            column-gap: 16px;
  }
  .modelhouse-single-plan-slider-nav .slick-arrow {
    width: 24px;
    height: 24px;
  }
  .modelhouse-single-plan-slider-nav .slick-dots {
    -webkit-column-gap: 12px;
       -moz-column-gap: 12px;
            column-gap: 12px;
  }
  .modelhouse-single-plan-slider-nav .slick-dots > li {
    width: 8px;
    height: 8px;
  }
  .modelhouse-single-plan-list-item {
    margin-bottom: 20px;
  }
  /* 写真ギャラリー */
  .modelhouse-single-gallery {
    margin: 50px 0;
  }
  .modelhouse-single-gallery-title {
    font-size: 28px;
    margin-bottom: 16px;
  }
  .modelhouse-single-gallery-slider-item {
    padding: 0 4px;
  }
  .modelhouse-single-gallery-slider-item figcaption {
    font-size: 12px;
    margin-top: 8px;
  }
  .modelhouse-single-gallery-slider-nav {
    margin-top: 20px;
    -webkit-column-gap: 16px;
       -moz-column-gap: 16px;
            column-gap: 16px;
  }
  .modelhouse-single-gallery-slider-nav .slick-arrow {
    width: 24px;
    height: 24px;
  }
  .modelhouse-single-gallery-slider-nav .slick-dots {
    -webkit-column-gap: 12px;
       -moz-column-gap: 12px;
            column-gap: 12px;
  }
  .modelhouse-single-gallery-slider-nav .slick-dots > li {
    width: 8px;
    height: 8px;
  }
  /* 住所・MAP */
  .modelhouse-single-location {
    margin: 90px 0 50px;
  }
  .modelhouse-single-location-title {
    font-size: 28px;
    margin-bottom: 16px;
  }
  .modelhouse-single-location .googleMap {
    height: 200px;
  }
  .modelhouse-single-location-address {
    font-size: 14px;
    margin-top: 12px;
  }
  .modelhouse-single-location-car {
    font-size: 14px;
    margin-top: 12px;
  }
  /* 来場予約はこちら */
  .modelhouse-giftcard a {
    border-radius: 12px;
    padding-bottom: 16px;
  }
  .modelhouse-giftcard-btn {
    border-width: 1px;
    -webkit-column-gap: 12px;
       -moz-column-gap: 12px;
            column-gap: 12px;
    margin-top: 0;
    font-size: 14px;
    padding: 6px;
  }
  /* 販売情報はこちら */
  .modelhouse-single-more {
    margin-top: 28px;
  }
  .modelhouse-single-more a {
    border-radius: 10px;
    padding: 32px 10px 60px;
  }
  .modelhouse-single-more-eng {
    font-size: 12px;
    margin-bottom: 20px;
  }
  .modelhouse-single-more-jp {
    font-size: 22px;
  }
}